.training
{
  font-family: CooperHewitt; 
  font-size: 20px;
  color: #2a222e
}
.training h3
{
  font-family: CooperHewitt; 
  font-size: 30px;
  font-weight: revert
}
.training p
{
  font-size: 20px;
}
.training input
{
  font-size: 18px;
}
.training li
{
  font-size: 20px;
}
.training .label
{
  font-size: 20px;
}
.training .text_11 
{
  font-size: 11pt;
}
.training .text_11_26 
{
  line-height: 26px;
  font-size: 11pt;
}
.training .text_14 
{
  font-size: 14pt;
}
.training .btn-default
{
  background-color: #003346;
  color: #fff;
  height: 32px;
  padding: 2px;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
  text-decoration:none;
  font-family: "CushingStd-Heavy";
  font-size: 18px;
  border: 0;
}
.training .btn-default input[type=button], .training .btn-default input[type=submit]
{
  background-color: #003346;
  color: #fff;
  border: 0px; 
  text-decoration: none; 
  font-family: "CushingStd-Heavy";
  font-size: 18px; 
  padding: 18px;
  text-decoration:none; 
}
.training button
{
  background-color: #003346;
  color: #fff;
  border: 0px; 
  text-decoration: none; 
  font-family: "CushingStd-Heavy";
  font-size: 18px; 
  padding: 18px;
  text-decoration:none; 
}
